Subject: Re: [PATCH 10/13] Derive ebc ranges property from EBC registers

From: Segher Boessenkool <[email-masked]>
Date: Thu, 14 Jun 2007 16:14:32 +0200

> This patch replaces the hardcoded mappings with code in the zImage to
> read the EBC configuration registers and create an appropriate ranges
> property based on them.

Perhaps you should only do this if the device tree passed
to the bootwrapper doesn't already have a "ranges" property?

Segher